using System;

namespace PatrullaAguila
{
	/// <summary>
	/// Descripcin breve de SDLViewer.
	/// </summary>
	public class SDLViewer
	{
		EventManager eventManager;
		SDLView sdlView;

		public SDLViewer(EventManager eventManager)
		{
			this.eventManager = eventManager;
			sdlView = new SDLView(eventManager);
			sdlView.CreateView();
		}

		public void ShowFormacio(TipusCoordenada[] coordenades) 
		{
			sdlView.ShowFormacio(coordenades);
		}
	}
}
